> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sendbetter.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Organization

> Validate your organization API key

This endpoint allows you to validate your organization's API key. Use this to verify if your API key is valid and active.

### Response

The endpoint returns a JSON object with a `valid` boolean field indicating whether the API key is valid.

<CodeGroup>
  ```json Success Response theme={null}
  {
    "valid": true
  }
  ```

  ```json Invalid API Key theme={null}
  {
    "error": "Invalid API key"
  }
  ```
</CodeGroup>


## OpenAPI

````yaml GET /v1/validate-organization
openapi: 3.1.0
info:
  title: SendBetter API
  description: API to help you automate the creation of personalized images at scale
  version: v1
servers: []
security: []
paths:
  /v1/validate-organization:
    get:
      parameters:
        - schema:
            type: string
            description: API Key
          required: true
          description: API Key
          name: X-API-Key
          in: header
      responses:
        '200':
          description: API key is valid
          content:
            application/json:
              schema:
                type: object
                properties:
                  valid:
                    type: boolean
                    description: Whether the API key is valid
                required:
                  - valid
        '401':
          description: API key is invalid
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error

````